body, html{direction: rtl;}


li.dropdown .dropdown-menu li{text-align: right;width: 100%;padding-left: 0;padding-right: 10px;margin-top: 5px;}
.nav-spacer{height: 50px;}


/*********************/
.navbar .collapse li.menu-item .dropdown-toggle{padding-bottom: 0;margin-bottom: 0;}
.navbar .collapse li.menu-item .dropdown-menu{height: auto!important;width: 100%;max-width: 100%;min-width: 100%;}
.navbar .collapse li.menu-item .dropdown-menu li.menu-item{padding: 0;margin: 0;text-align: right;padding-right: 6px;}
.navbar.scrolled .collapse li.menu-item .dropdown-menu li.menu-item{padding-right: 10px;margin-top: 5px;}
/*********************/

.btn-overlay{position: relative;padding: 13px 25px;color: #4d4d4d!important;font-weight: bold;border-radius: 8px;font-size: 21px;display: flex;justify-content: space-between;align-items: center; text-decoration: none!important;}
.btn-overlay:hover{color:white!important;}
.btn-overlay:before{content:'';background: url('img/btn-bg.png');width: 100%;height: 100%;background-size: cover;background-position: center;background-repeat: no-repeat;position: absolute;top:0;z-index: 0;left:0;}

.btn-overlay.blue{background-image: linear-gradient(to bottom, #5fcfec, #009ad8)!important;}
.btn-overlay.blue:hover{background-image: linear-gradient(to bottom, #4090a5, #006e98)!important;}
.btn-overlay.yellow{background-image: linear-gradient(to bottom, #ffd62c, #fec32b)!important;}
.btn-overlay.yellow:hover{background-image: linear-gradient(to bottom, #e0bc27, #dfae26)!important;}

.btn-overlay .circle{width: 45px;height: 45px;border-radius: 50%;display: flex;justify-content: space-around;align-items: center;position: relative;z-index: 1;margin-right: 15px;margin-left: 0;}
.btn-overlay .circle:after{content: '';transform: rotate(135deg);border: solid white;border-width: 0 3px 3px 0;display: inline-block;padding: 5px;margin-right: 0;margin-left: 5px;}

.btn-overlay.blue .circle{background-image: linear-gradient(to top, #4dccec, #007cc3)!important;}
.btn-overlay.blue:hover .circle{background:#4dccec!important; background-image: none!important;}

.btn-overlay.yellow .circle{background-image: linear-gradient(to top, #feef7c, #fca629)!important;}
.btn-overlay.yellow:hover .circle{background:#ffd62c!important; background-image: none!important;}


/*Home Page*/
/*#gallery_section .swiper-slide .inner .gallery-paragraph a.read-more:after{ content: '<';  margin-right: 3px;  margin-left: initial;}*/

.form-inline .form-control{direction: rtl; text-align: right;}
.form-inline .form-control::-webkit-input-placeholder{color:#333333!important; opacity: 1!important; direction: rtl; text-align: right;}
.form-inline .form-control:-moz-placeholder{color:#333333!important; opacity: 1!important;direction: rtl; text-align: right;}
.form-inline .form-control::-moz-placeholder{color:#333333!important; opacity: 1!important;direction: rtl; text-align: right;}
.form-inline .form-control:-ms-input-placeholder{color:#333333!important; opacity: 1!important;direction: rtl; text-align: right;}


.learn-child-content .tab-content ul{float:right;}



/*posts globals*/
#single_blog_post img{display: block; max-width: 100%; height: auto;}
#single_blog_post .author-date-col{font-size: 20px;}
#single_blog_post p{display: block;max-width: 100%;height: auto;margin-bottom: 15px;padding: 10px 0;font-size: 20px;}
#single_blog_post .share-txt{font-size: 20px;font-weight: bold;color:#333333;}
#single_blog_post .share-social-icons{display: inline-block;margin-left: 15px;}
#single_blog_post .share-social-icons .link{position: relative;width: 30px;display: inline-block;height: 15px;margin-right: 3px;margin-left: 3px;}
#single_blog_post .share-social-icons .link:before{position: absolute;width: 100%;height: 100%;display: block;}
#single_blog_post .share-social-icons .link.fb-icon:before{content: url('img/share-fb-icon.png');position: absolute;}
#single_blog_post .share-social-icons .link.gplus-icon:before{content: url('img/share-gplus-icon.png');}
#single_blog_post .single-post-content{padding-top: 0;padding-bottom: 30px;}
#single_blog_post .single-post-content h2{font-size: 22px;font-weight: bold;margin-top: 25px;margin-bottom: 15px;}
#single_blog_post .single-post-content a{color:#00bbf0; text-decoration: underline;}
#single_blog_post .tags-wrapper{position: relative;padding-top: 30px;}
#single_blog_post .tags-wrapper:before{content: '';position: absolute;  top:0; right: 0; border-top:2px solid #e5e5e5;width: 100%;}
/*#single_blog_post .tags-wrapper .tag-btn{margin-bottom: 20px;margin-right: 10px;margin-left: 10px;}*/
#single_blog_post .share-social-icons .link.pinterest-icon:before{content: url('img/share-pintrest-icon.png');}
#single_blog_post .share-social-icons .link.mail-icon:before{content: url('img/share-mail-icon.png');}
#single_blog_post .related-posts-title{padding-top: 20px;margin-top: 100px;border-top: 5px solid #333333;display: inline-block;margin-bottom: 40px;padding-right: 3vw;padding-left: 3vw;font-size: 40px;font-weight: lighter;}
#single_blog_post .related-posts{text-align:center;padding-bottom: 100px;}
#single_blog_post .related-posts .related-post-title{font-size: 20px;color: #333333;font-weight: 900;}

#all_blog_posts{padding-top: 50px;padding-bottom: 50px;}
#all_blog_posts .single-post-row{margin-bottom: 15px;margin-top: 15px;border-bottom: 1px solid #eee;padding-bottom: 15px;margin-right: 0;margin-left: 0;}
#all_blog_posts .single-post-row .single-post-row-img{max-height: 200px;}
#all_blog_posts .single-post-row .single-post-row-title{margin-top: 0;}
#all_blog_posts .single-post-row .single-post-row-title small.post-author{font-size: 40%;}

/*#all_blog_posts .single-post-row-content-wrapper{margin-bottom: 35px;margin-top: 35px;padding-right: 35px;padding-left: 35px;}*/
#all_blog_posts .single-post-row-content-wrapper:hover .overlay{display:block!important;background: #364d51;opacity: 0.3;position: absolute;top:0;right: 0;width: 100%;height: 100%;}
#all_blog_posts .single-post-row-content-wrapper:hover .single-post-row-title{color:#00bbf0;}
#all_blog_posts .single-post-row-content-wrapper .tag-btn.post-cat{position: absolute;right: 15px;left: initial;top:15px;z-index: 10;}
#all_blog_posts .single-post-row-content-wrapper .tag-btn.post-cat:hover{background: #00bbf0;color: white;}
#all_blog_posts .single-post-row-content-wrapper .single-post-row-title{margin-top: 5px;font-size: 20px;color:#333333;font-weight: 900;text-decoration: none;}
#all_blog_posts .single-post-row-content-wrapper .single-post-row-title:hover,
#all_blog_posts .single-post-row-content-wrapper .single-post-row-title:focus,
#all_blog_posts .single-post-row-content-wrapper .single-post-row-title:active,
#all_blog_posts .single-post-row-content-wrapper .single-post-row-title:visited
{text-decoration: none!important;}
#all_blog_posts .single-post-row-content-wrapper .single-post-row-title small{font-size: 17px;color:#333333;font-weight: 400;line-height: 1.4;}
.dropdown.open{position: relative;}

/*Woocommerce Globals*/
.woocommerce div.product div.images .woocommerce-product-gallery__image{margin-bottom: 15px;}
.woocommerce-products-header__title{margin-bottom: 15px;}
.woocommerce .quantity .qty{width: 80px; text-align: right;}
.woocommerce div.product div.images.woocommerce-product-gallery{width: 100%;}
.woocommerce form .form-row .required{text-decoration: none;}
.woocommerce-loop-product__title,
.woocommerce-loop-category__title
{font-size: 22px;font-weight: 600;margin-top: 10px;margin-bottom: 0;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button
{background: #05aad1; color: white; text-align: center; transition: all 0.2s ease-in-out;}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover,
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover
{background: #008cb4; color: white;}

/*Breadcrumbs*/
.breadcrumb{color:#333333;background-color:#05aad1;}
.breadcrumb a{color:white;}


/*** Global Ends ***/

/*** Overwrite Bootstrap Things ***/


/*** Overwrite Bootstrap Things Ends ***/


/***  Top Menu  ***/
.navbar-default{background-color: #ffffff;border: none;box-shadow: 0 1px 15px #6a6a6a;position: relative;border-radius: 0;}
.navbar-default.duplicate-navbar{box-shadow: none;margin-bottom: 0;  display: none;}
.navbar-default.fixed-nav-bar{position: fixed;top:0;left: 0;z-index: 150; width: 100%;}
.home .navbar-default.fixed-nav-bar{width: 84%;}
.navbar-default.fixed-nav-bar.scrolled{width: 100%;}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{padding: 5px 0;height: 100%; vertical-align: middle;}
#menu-top-menu-1{padding-top: 10px; vertical-align: bottom; height: 100%;}
.navbar-default.hp-nav.scrolled #menu-top-menu-1{float: right;}
#menu-top-menu-1 .menu-phone{display: none;}
.navbar-default.hp-nav.scrolled #menu-top-menu-1 .menu-phone{display: block;}
#menu-top-menu{padding-top: 10px; vertical-align: bottom; height: 100%;}
#menu-top-menu-1 li.menu-item a{border-top: 4px solid transparent;margin-left: 10px;margin-right: 10px;font-size: 19px;padding-top: 8px;margin-top: 0;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover
{border-top: 4px solid #00bbf0!important;background: transparent;}
#menu-top-menu li.menu-item a{border-top: 4px solid transparent;margin-left: 10px;margin-right: 10px;font-size: 19px;}
#menu-top-menu-1 li.menu-item a:hover{border-top: 4px solid #00bbf0;}
#menu-top-menu li.menu-item a:hover{border-top: 4px solid #00bbf0;}
#menu-top-menu-1 li.menu-item.menu-phone a:hover,#menu-top-menu li.menu-item.menu-phone a:hover{border-color: transparent;}
#menu-top-menu-1 li.menu-item.menu-phone,#menu-top-menu li.menu-item.menu-phone{position: relative;color:#00bbf0;font-weight: 600;padding-left: 22px;padding-right: 0;}
#menu-top-menu-1 li.menu-item.menu-phone:after,#menu-top-menu li.menu-item.menu-phone:after
{position: absolute;width: 29px;height: 28px;content: '';background: url('img/phone-icon.png');left: 0;right: initial;top: 0px;}
#menu-top-menu-1 li.menu-item.menu-phone a,#menu-top-menu li.menu-item.menu-phone a{color:#00bbf0;font-weight: 600;}
#menu-top-menu-1 li.menu-item .dropdown-menu{background: transparent;z-index: 99999999;box-shadow: none;border: none;padding-top: 0;}
#menu-top-menu li.menu-item .dropdown-menu{background: transparent;border: none;box-shadow: none;z-index: 9999999999;position: absolute;bottom: 0;width: 100%;height: auto;}
#menu-top-menu li.menu-item.dropdown .dropdown-menu li.menu-item:hover{background: transparent;border:none;}
#menu-top-menu-1 li.menu-item.dropdown .dropdown-menu li.menu-item a{color:white;border:none;background: transparent;font-size: 1.3em;margin-right: 0;margin-left: 0;font-weight: bold;position: relative;z-index: 2;}
#menu-top-menu-1 li.menu-item.dropdown .dropdown-menu li.menu-item a:hover{color:#333333;}
#menu-top-menu li.menu-item.dropdown .dropdown-menu li.menu-item a{color:white;border:none;background: transparent;margin-right: 0;}


#menu-top-menu-1.nav li.dropdown .dropdown-menu{height: 0; display: block; visibility: hidden; transition: all 0.8s; opacity: 0; transition-delay: 0s;}
#menu-top-menu-1.nav li.dropdown:hover > .dropdown-menu{ visibility: visible; height: 200px; opacity: 1; transition-delay: 0.2s;}
.navbar-default .blue-bg{top:80px;}
body.admin-bar .navbar-default .blue-bg{top:110px;}
#menu-top-menu-1 .dropdown-menu .blue-bg{position: fixed;right: 0;height: 0;width: 100%;background: transparent;z-index: 0;box-shadow: 0 1px 6px #f2f2f2, inset 0 2px 20px -9px black;opacity: 0;visibility: hidden;display: none!important;transition: all 0.5s;transition-delay: 0.2s;}
#menu-top-menu-1.nav li.dropdown:hover > .dropdown-menu .blue-bg{height: 200px; opacity: 1; background: #05aad1; visibility: visible; transition-delay: 0s;}


.navbar-default.hp-nav{display: none;}
.navbar-default.duplicate-navbar.hp-nav{display: none;}

/*Pages Globals*/
.page-content-container{margin-top: 35px;}
.page-content-container a{color:#00bbf0;text-decoration : underline;position: relative;}
.page-top-img-row{width:100%; height: 300px; }
.page-top-img-row .page-top-title{font-weight: 900;margin-top: -10px;font-size: 2.5em;}
.page-top-img-row .page-top-title:after{content: url('img/page-title-logo.png');}

/*Sections Globals*/
.section-title{color:#333333;font-size: 2.5em;font-weight: 900;margin-bottom: 20px;}
.section-title:after{content: url('img/titles-logo.png');}

/*Home Page*/
.home #all_content{margin-top: -100px;}
#search_section .section-title{margin-top: 0;}
.home-top-icon{width: 39px; height: 38px;margin-bottom: 5px; display: block;background-size:cover; background-position: center center; background-repeat: no-repeat;}
.home-top-icon.fb-icon{background: url('img/home-fb.png'); opacity: 0; animation-name: fadeInDown; animation-duration: 1s; animation-delay: 0s; animation-fill-mode: both;}
.home-top-icon.yt-icon{background: url('img/home-yt.png'); opacity: 0; animation-name: fadeInDown; animation-duration: 1s; animation-delay: 0.5s; animation-fill-mode: both;}
.home-top-icon.insta-icon{background: url('img/home-insta.png'); opacity: 0; animation-name: fadeInDown; animation-duration: 1s; animation-delay: 1s; animation-fill-mode: both;}
.home-top-icon.fb-icon:hover{background: url('img/home-fb-hover.png');}
.home-top-icon.yt-icon:hover{background: url('img/home-yt-hover.png');}
.home-top-icon.insta-icon:hover{background: url('img/home-insta-hover.png');}
.home-top .logo-wrapper{position: absolute;top: 20px;right: 5%;width: 12%;}
.home-top .logo-wrapper .top-logo-img{margin-bottom: 20px; max-width: 100%; height: auto; width: 250px;}
.home-top .phone-wrapper{position: absolute;top: 20px;left: 10px;right: initial;vertical-align: middle;}
.home-top .phone-wrapper .top-tel{background: url('img/phone-bg.png');background-size:cover;background-repeat:no-repeat;padding: 10px;display: inline-block;vertical-align: middle;color: #333333;font-weight: bold;text-decoration: none;font-size: 20px;}
.home-top .phone-wrapper .top-tel img{margin-right: 5px;}

.home-section{margin-bottom: 5em;position: relative;}
#search_section #flight_type option{padding-top: 15px; padding-bottom: 15px;}
.form-group .bootstrap-select.btn-group, .form-horizontal .bootstrap-select.btn-group, .form-inline .bootstrap-select.btn-group{padding: 0;}
.bootstrap-select.btn-group .dropdown-toggle .caret{right: initial;left: 12px;color: #00bbf0; transform: rotate(0deg); transition: transform 0.3s;border-top-width:6px;border-right-width: 6px;border-left-width: 6px; }
.bootstrap-select.btn-group.open .dropdown-toggle .caret{transform: rotate(180deg);}
.bootstrap-select.btn-group .dropdown-toggle .filter-option{text-align: right;color: #333333;font-weight: normal;}
.bootstrap-select.btn-group .dropdown-menu{background: #e6e6e6;}
.bootstrap-select.btn-group .dropdown-menu li a{padding: 10px 20px;font-size: 22px; color:#333333;}
.bootstrap-select.btn-group .dropdown-menu li a:hover{background: #00bbf0; color: white;}
#search_section .order-flight-btn{background: #00bbf0;padding: 15px;color:white;font-size: 22px;width: 100%;display: block;border: 0;outline: none;font-weight: 600;}
#search_section .order-flight-btn:hover{background: #008cb4;}
#search_section .form-inline .form-group.btn-wrapper{width: 12%;}
#order_flight .form-group.date-wrapper{position: relative; color:red;}
#order_flight .form-group.date-wrapper:after{left:15px;right: initial;top: 15px;background: url('img/calander-icon.png');background-size: cover;background-repeat: no-repeat;background-position: center;}
#search_section .order-left-logo{position: absolute;top: -60px;left: 0;right: initial;width: 7%;}
.datepicker  .glyphicon-triangle-left,.datepicker  .glyphicon-triangle-right{font-size: 10px;}

#gallery_section .swiper-slide{height: 600px; width: 100%;}
#gallery_section .swiper-slide .inner{padding: 0 15px;}
#gallery_section .swiper-slide .hp-swiper-inner
{-webkit-transition: all 1.5s;-moz-transition: all 1.5s;-ms-transition: all 1.5s;-o-transition: all 1.5s;transition: all 1.5s;
    -webkit-transform: scale(1.4);-moz-transform: scale(1.4);-ms-transform: scale(1.4);-o-transform: scale(1.4);transform: scale(1.4);}
#gallery_section .swiper-slide.swiper-slide-active .hp-swiper-inner
{-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);}
#gallery_section .swiper-slide .inner h3.gallery-title,#gallery_section .swiper-slide .inner .gallery-paragraph p{color:white;}
#gallery_section .swiper-slide .inner .gallery-paragraph p{font-size:1.2em;margin-bottom: 15px;line-height: 1.3;}
#gallery_section .swiper-slide .inner h3.gallery-title{font-size: 45px;font-weight: lighter;margin-bottom: 25px;}
#gallery_section .swiper-slide .inner .gallery-paragraph a.read-more:after{content: '';font-size: 1.3em;vertical-align: bottom;line-height: 1;margin-right: 0;background: url(img/read-more-arrow.png);background-repeat: no-repeat;background-size: 18px 18px;background-position: 0px 1px;width: 20px;height: 23px;display: inline-block; transform: rotate(0deg);}
#gallery_section .swiper-slide .inner .gallery-paragraph a.read-more:hover{text-decoration: none; color:#2e3c40}
#gallery_section .swiper-slide .inner .gallery-paragraph a.read-more:hover:after{background: url('img/read-more-arrow-hover.png'); content: '';font-size: 1.3em;vertical-align: bottom;line-height: 1;margin-right: 0;background-repeat: no-repeat;background-size: 18px 18px;background-position: 0px 1px;width: 20px;height: 23px;display: inline-block;transform: rotate(0deg);}
#gallery_section #home_swiper_pagination{position: absolute;bottom: -35px;right: 0;width: 100%;text-align: center;}
.swiper-pagination-bullet{margin: 5px;width: 9px;height: 9px;}

#about_section{background: url('img/about-bg-new.jpg') no-repeat;background-size: cover;background-position: center;height: 860px;vertical-align: middle;margin-bottom: 0;overflow: hidden;background-attachment: fixed;}
/*#about_section{background: url('img/about-bg.jpg') no-repeat;background-size: cover;background-position: center;height: 860px;vertical-align: middle;margin-bottom: 0;overflow: hidden;background-attachment: fixed;}*/
#about_section .section-title{margin-bottom: 35px;margin-top: -80px;}
#about_section .section-title, #about_section p{color:white;,:}
#about_section p{font-weight: lighter;margin-bottom: 5px;}

/*#about_section:after{content: '';position: absolute;bottom: -80px;right: 0;width: 0;height: 0;border-style: solid;border-width: 0 0 335px 2620px;border-color: transparent transparent #f2f2f2 transparent;}*/
#about_section:after{position: absolute;width: 0;height: 0;right: 0;bottom: 0;border-bottom: 0 solid transparent;border-top: 240px solid transparent;border-right: 2000px solid #f2f2f2;content: "";}
#about_section:before{position: absolute;width: 0;height: 0;right: 0;top: -2px;border-top: 2px solid transparent;border-bottom: 250px solid transparent;border-left: 2000px solid white;content: "";}
#team_section:after {position: absolute;top: -335px;right: 0;width: 0;height: 0;border-style: solid;border-width: 0 0 335px 2620px;border-color: transparent transparent #f2f2f2 transparent;}

#team_section{height: 70vh;background: #f2f2f2;padding-top: 50px;margin-bottom: 0;}
#team_section .section-title{margin-bottom:50px;}
#team_section .single-team-member{padding-right: 5px;padding-left: 5px;transition: all 0.2s;}
#team_section .single-team-member .overlay{position: absolute;width: 100%;height: 100%;top: 0;right: 0;/* background: #cccccc; *//* opacity: 0.2; */}
#team_section .single-team-member .shadow{position: absolute;bottom: 0;right: 0;width: 100%;}
#team_section .single-team-member .member-name{position: absolute;bottom: 0;right: 0;text-align: center;width: 100%;color: white;font-weight: lighter;font-size: 2em;line-height: 2;}
#team_section .single-team-member:hover{transform: scale(1.2); position: relative; z-index: 9999;}
#team_section .single-team-member:hover .member-details, #team_section .single-team-member:hover .shadow{display: block!important;}
#team_section .single-team-member:hover .overlay{display: none;}
#team_section .single-team-member .member-details{background: #00bbf0;color:white;padding: 7px;}
#team_section .single-team-member .member-details h4{font-size:1em; font-weight:bolder;}
#team_section .single-team-member .member-details p{font-size:0.8em;line-height: 1.1;}
#team_section .single-team-member .member-details h4 , #team_section .single-team-member .member-details p{color:white;margin-top: 0;padding-top: 2px;margin-bottom: 2px;}

#recommends_section{background: #f2f2f2;margin-bottom: 0;padding-bottom: 5em;}
#recommends_section .single-recommendation .recommendation-txt{background-position: right 15px;background-repeat:no-repeat;}
#recommends_section .single-recommendation .name{position: relative;padding-right: 41px;margin-top: 15px;margin-bottom: 15px;}
#recommends_section .single-recommendation .name:after{position: absolute;top:-15px;content: '';border-top: 2px solid #333333;right: 0;width: 80px;}
#recommends_section .single-recommendation .name:before{position: absolute;background: url('img/home-fb-small.png');width: 32px;height: 31px;right: -1px;top: 0;background-size: auto;content: '';background-repeat: no-repeat;}
#recommends_section .single-recommendation .name:hover a{color:#00bbf0;}
#recommends_section .single-recommendation .name:hover:before{position: absolute;width: 32px;height: 31px;right: -1px;top: 0;background-size: auto;content: '';background: url('img/home-fb-hover-small.png');background-repeat: no-repeat;}

/*Page Learn How*/
#learn_boxes{margin-top: 35px;margin-bottom: 35px;}
#learn_boxes .col-sm-6{margin-bottom: 50px;}
#learn_boxes a{display: block;font-size: 18px;}
#learn_boxes .col-sm-6.single-flight-wrapper{position: relative;}
#learn_boxes .col-sm-6.single-flight-wrapper .excerpt-wrapper{margin-top: 15px;color:#333333;font-size: 20px;line-height: 1.2;}
#learn_boxes .col-sm-6.single-flight-wrapper .order-now-btn{content: url('img/order-now.png');position: absolute;top: -19px;left: -3px;right: initial;width: 127px;height: auto;z-index: 10;}
#learn_boxes .img-txt-wrappaer{background: url('img/txt-slanted-bg.png');min-width: 60%;position: absolute;bottom: 0;right: 0;left: initial;z-index: 10;font-size: 37px;background-size: cover;background-position: center center;background-repeat: no-repeat;color: #333333;font-weight: lighter;padding-right: 5px;padding-top: 15px;padding-bottom: 5px;padding-left: 40px;width: auto;max-width: 100%;text-align: right;}


/*Page Learn how child*/
.learn-child-content img{display: block;margin-top: 15px;margin-bottom: 15px;}
.learn-child-content .nav.nav-tabs{border-width: 3px;}
.learn-child-content .nav-tabs>li.active>a, .learn-child-content .nav-tabs>li.active>a:focus, .learn-child-content .nav-tabs>li.active>a:hover{border-bottom: none;border-width: 4px;border-top-right-radius: 0;border-top-left-radius: 0;clip-path: polygon(0% 100%, 100% 100%, 92% 3%, 7% 3%);}
.learn-child-content .nav-tabs a{text-decoration: none;border-top-right-radius: 30px;border-top-left-radius: 30px;position:relative;padding: 1px 20px;}
.learn-child-content .nav-tabs li{background: #f2f2f2;margin-left: 0;width: auto;text-align: center;margin-top: 0;padding-top: 0;clip-path: polygon(-5% 150%, 107% 150%, 95% 0%, 5% 0%);}
.learn-child-content .nav-tabs li.active{background: #fff;background: #ddd;position: relative;z-index: 9999;}
.learn-child-content .tab-content{padding: 20px;border: 3px solid #ddd;border-top: 0;margin-bottom: 120px;position: relative;height: auto;overflow: initial;padding-bottom: 100px;}
.learn-child-content .tab-content p{clear: both;}
.tab-content>.tab-pane{overflow:hidden;}
.learn-child-content .tab-content .tab-pane h3{font-size: 1.2em;font-weight: bold;}
.learn-child-content .tab-content .tab-pane h3.price{font-size: 1.9em;font-weight: 900;}
.learn-child-content .tab-content .tab-pane h3.price small{color: #333333;font-size: 0.6em;font-weight: 500;}
.learn-child-content .tab-content ul{max-width: 50%;float: right;right: 1.2em;}
.learn-child-content .tab-content:after, .learn-child-content .tab-content ul:after{ clear: both;}
.learn-child-content .tab-content .course-price{position: absolute;bottom: -55px;left: 15px;right: initial;width: 25%;}
.learn-child-content .tab-content #tab_gallery #tab_swiper .swiper-button-prev{background-image:url('img/big-arrow-right.png');width: 23px;height: 71px;background-size: cover;background-position: center;background-repeat: no-repeat;top: calc(50% - 35px);right: 15px; left: initial;}
.learn-child-content .tab-content #tab_gallery #tab_swiper .swiper-button-next{background-image:url('img/big-arrow-left.png');width: 23px;height: 71px;background-size: cover;background-position: center;background-repeat: no-repeat;top: calc(50% - 35px);left: 15px; right: initial;}
.learn-child-content .tab-content #tab_gallery #tab_thumbs_swiper .swiper-slide{width: 80px;height: 80px;}
.learn-child-content .tab-content #tab_gallery #tab_thumbs_swiper .tab-gal-thumb{width: 100%;height: 100%;padding: 0 2px;}
.learn-child-content .tab-content #tab_gallery #tab_thumbs_swiper .swiper-button-prev{background-image:url('img/smal-arrow-right.png');width: 10px;height: 26px;background-size: cover;background-position: center;background-repeat: no-repeat;top: 55px;right: 15px; left:initial;}
.learn-child-content .tab-content #tab_gallery #tab_thumbs_swiper .swiper-button-next{background-image:url('img/smal-arrow-left.png');width: 10px;height: 26px;background-size: cover;background-position: center;background-repeat: no-repeat;top: 55px;left: 15px; right: initial;}


.page-template-page-flights-child .learn-child-content .order-flight-img{left: 0;right: initial;}

/*** Footer ***/
footer#footer{width:100%;background: url('img/footer-bg.jpg');background-size: cover;background-position: center center;background-repeat: no-repeat;padding-top: 35px;padding-bottom: 65px;box-shadow: inset 0 7px 9px -7px rgba(0,0,0,0.4);}
footer#footer #footer_form{background: #ffffff;padding: 20px;margin-top: 50px;box-shadow: 0px 5px 13px #04748f;}
footer#footer #footer_form .form-title{font-weight: 900;position: relative;font-size: 40px;padding-bottom: 20px;margin-bottom: 20px;}
footer#footer #footer_form .form-title:before{content:'';position:absolute;bottom:0;right: 30%;left: initial;height: 4px;width: 35%;background:#333333;}
footer#footer #footer_form .form-title:after{content: url('img/footer-title-logo.png');position: absolute;left: 15px;right: initial;top: -15px;}
footer#footer #footer_form .contact-p{font-size: 20px;font-weight: 500;margin-bottom: 20px;}
footer#footer #footer_form .form-control{border-radius: 0;background: #e6e6e6;color: #333333;padding: 10px;font-size: 1.1em;border: 2px solid transparent;outline: none;height: auto;box-shadow: none;line-height: 1; transition: all 1s;}
footer#footer #footer_form .form-control.error{border-color: red;}
footer#footer #footer_form .form-control .single-error{transition: all 1s;}

footer#footer #footer_form input::-webkit-input-placeholder,footer#footer #footer_form textarea::-webkit-input-placeholder{color:#333333!important; opacity: 1!important;font-weight: normal;}
footer#footer #footer_form input:-moz-placeholder,footer#footer #footer_form textarea:-moz-placeholder{color:#333333!important; opacity: 1!important;font-weight: normal;}
footer#footer #footer_form input::-moz-placeholder,footer#footer #footer_form textarea::-moz-placeholder{color:#333333!important; opacity: 1!important;font-weight: normal;}
footer#footer #footer_form input:-ms-input-placeholder,footer#footer #footer_form textarea:-ms-input-placeholder{color:#333333!important; opacity: 1!important;font-weight: normal;}
/*footer#footer .back-to-top-wrapper{padding-top: 35vh;}*/

footer#footer .footer-inner-row{display: flex; flex-direction: row;}
footer#footer .footer-inner-wrapper{display: flex;flex-direction: column;flex: 1;margin-right: 1.5vw;margin-left: 1.5vw;}
footer#footer .footer-inner-wrapper.footer-form-wrapper{justify-content: center;flex: 0.8;}
footer#footer .footer-inner-wrapper.back-to-top-wrapper{flex: 0.3;justify-content: center;padding-top: 70px;align-items: center;}
footer#footer .footer-inner-wrapper.logo-wrapper{justify-content: flex-end;flex: 0.7;color: #333333;font-weight: 600;font-size: 20px;text-align: center;align-items: center;}
footer#footer .footer-inner-wrapper.logo-wrapper .footer-logo-img{width: 220px;max-width: 100%;margin-bottom: 15px;}
footer#footer .footer-inner-wrapper.social-wrapper{justify-content: flex-end;flex: 0.1;}
footer#footer .footer-inner-wrapper.back-to-top-wrapper .back-to-top{width: 72px; display: block;}



/*404 Page*/
#page_404{margin-top: 50px;}

/*** Media Queries ***/
@media (min-width: 1200px) {
    .swiper-button-prev, .swiper-container-rtl .swiper-button-next{left:50px;}
    .swiper-button-next, .swiper-container-rtl .swiper-button-prev{right:50px;}
}


@media (max-width: 1750px) {

}

@media (max-width: 1650px) {

}

@media (max-width: 1550px) {
    body{font-size: 17px;}
    #gallery_section .swiper-slide{height: 550px;}
    #about_section{height: 800px;}
    #about_section:after{border-width: 0 0 290px 2350px;}
}

@media (max-width: 1450px) {
    body{font-size: 16px;}
    .home #all_content{margin-top: -80px;}
}

@media (max-width: 1350px) {
    body{font-size: 15px;}
    #gallery_section .swiper-slide{height: 500px;}
    #about_section{height: 650px;}
    #about_section .disp-table .disp-table-cell{padding-bottom: 100px;}
}

@media (max-width: 1250px) {
    #gallery_section .swiper-slide .inner{padding: 0 50px;}
    #about_section .disp-table .disp-table-cell{padding-bottom: 120px;}
    #about_section:after{border-width: 0 0 240px 2090px;}
    .home #all_content{margin-top: -70px;}
}

@media (max-width: 1150px) {
    #menu-top-menu-1 li.menu-item a,
    body.home .navbar-default.hp-nav.scrolled #menu-top-menu-1 li.menu-item a,
    body.home .navbar-default.hp-nav.scrolled #menu-menu-2 li.menu-item a
    {font-size:16px; margin-right: 8px; margin-left: 8px; padding:0;}
}

@media (max-width: 1050px) {
    #gallery_section .swiper-slide{height: 400px;}
    #about_section{height: 600px;}
}

@media (max-width: 950px) {
    body{font-size: 13px;}
    #about_section{height: 550px;}
}

@media (max-width: 850px) {

}

@media (max-width: 750px) {

}

/*Mobile*/
@media (max-width: 768px) {
    body{font-size: 14px;}

    .no-margin-mobile{margin: 0 !important;}
    .swiper-button-prev, .swiper-container-rtl .swiper-button-next{display: none;}
    .swiper-button-next, .swiper-container-rtl .swiper-button-prev{display: none;}

    .tag-btn{min-width: 100px;padding: 5px;font-size: 16px;}

    /*.page-top-img-row .page-top-title{position: relative;padding-left: 15px;}*/
    /*.page-top-img-row .page-top-title:after{position: absolute;left: -15px;top: -20px;}*/

    #search_section .form-inline .form-group.btn-wrapper,.form-inline .form-group{display: block; width: 100%;margin-bottom: 10px;}


    /*Navbar*/
    #menu-top-menu{padding-top: 0;margin-top: 0;}
    .navbar-default.fixed-nav-bar{padding-top: 10px;padding-bottom: 10px;}
    .navbar-default.fixed-nav-bar .navbar-header.navbar-right{display: flex;flex-direction: row;justify-content: center;align-items: center;}
    .navbar-default .navbar-toggle{}
    .navbar-default .navbar-toggle{display: flex;float: none;flex: 0.5;position: relative;flex-direction: column;align-items: flex-start;padding-right: 15px;margin-left: 0;justify-content: center;}
    .navbar-default .mobile-nav-logo{display: flex;flex: 1;float: none!important;margin: 0;flex-direction: column;align-items: center;justify-content: center;}
    .navbar-default .phone-wrapper{display: flex;flex: 0.5;flex-direction: column;align-items: flex-end;padding-left: 5px;padding-top: 0;justify-content: center;}
    .navbar-default .top-tel{width: 40px; display: block;}
    body.admin-bar .navbar-default .navbar-collapse{top:100px;}
    .nav>li{width: 100%;clear: both;background: #f8f8f8;padding-top: 5px;box-shadow: inset 0px 2px 2px 0px #e1e1e1;padding-bottom: 5px;}
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{display: none;}
    .navbar-default .navbar-nav>.open>a,
    .navbar-default .navbar-nav>.open>a:focus,
    .navbar-default .navbar-nav>.open>a:hover,
    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:focus,
    .navbar-default .navbar-nav>.active>a:hover,
    #menu-top-menu li.menu-item a:hover
    {border-top:4px solid transparent!important;}
    #menu-top-menu li.menu-item .dropdown-menu,
    #menu-top-menu-1 li.menu-item .dropdown-menu,
    #menu-top-menu-1.nav li.dropdown:hover > .dropdown-menu
    {position: static;max-height: 0;transition: all 1s;display: block;padding: 0;width: 100%;visibility: hidden;opacity: 0;height: initial;}
    #menu-top-menu li.menu-item .dropdown-menu.active,
    #menu-top-menu-1 li.menu-item .dropdown-menu.active,
    #menu-top-menu-1.nav li.dropdown:hover > .dropdown-menu.active
    {max-height: 500px; height:auto; visibility: visible; opacity: 1; transition-delay: 0s;}
    #menu-top-menu li.menu-item .dropdown-menu li,
    #menu-top-menu-1 li.menu-item .dropdown-menu li{background: #05aad1;border-bottom: 1px solid white;padding-top: 5px;padding-bottom: 5px;}
    #menu-top-menu li.menu-item a,
    #menu-top-menu-1 li.menu-item a
    {position: relative;font-size: 20px;font-weight: bold;color: #4d4d4d!important;}
    #menu-top-menu li.menu-item.dropdown .dropdown-menu li.menu-item a,
    #menu-top-menu-1 li.menu-item.dropdown .dropdown-menu li.menu-item a
    {color: white;font-weight: normal;}
    .navbar-default .caret{position: absolute;left: 0;right: initial;top: 15px;border-right: 6px solid transparent;border-left: 6px solid transparent;border-top: 6px dashed #4d4d4d;transition: all 0.5s;transition-delay: 0.2s;}
    .navbar-default .caret.active{transform: rotate(180deg);transition-delay: 0s;}
    #menu-top-menu-1.nav li.dropdown .dropdown-menu,
    #menu-top-menu.nav li.dropdown .dropdown-menu
    {height: auto; visibility: hidden; opacity: 0; transition-delay: 0s;}
    #menu-top-menu-1.nav li.dropdown .dropdown-menu li a,
    #menu-top-menu.nav li.dropdown .dropdown-menu li a
    {opacity: 0; transition: all 0.5s;}
    #menu-top-menu-1.nav li.dropdown .dropdown-menu.active li a,
    #menu-top-menu.nav li.dropdown .dropdown-menu.active li a
    {opacity: 1;}
    .navbar-default .blue-bg{display: none;}
    body.admin-bar .navbar-default .blue-bg{display: none;}
    #menu-top-menu-1 .dropdown-menu .blue-bg,
    #menu-top-menu .dropdown-menu .blue-bg{display: none;}
    #menu-top-menu-1.nav li.dropdown:hover > .dropdown-menu .blue-bg,
    #menu-top-menu.nav li.dropdown:hover > .dropdown-menu .blue-bg{display: none!important;}
    #menu-top-menu-1 li.menu-item.menu-phone,
    #menu-top-menu li.menu-item.menu-phone{display: none;}
    #menu-top-menu-1{padding-top: 0;margin-top: 0;margin-bottom: 0;}
    #menu-top-menu-1 li.menu-item a:hover{border-top-color:transparent;}
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle{background: transparent; border:none;}
    .navbar-default .navbar-nav>li>a{opacity: 0; transition: opacity 1.5s;}
    .navbar-default .navbar-collapse.collapse.in li>a{opacity: 1;}
    .navbar-default .navbar-toggle .icon-bar{width: 35px;height: 5px;transition: all 0.5s;background: white;border-radius: 5px;}
    .navbar-default.fixed-nav-bar .navbar-toggle .icon-bar{background: #333333;}
    .navbar-default .navbar-toggle .icon-bar.two{margin-top: 6px; }
    .navbar-default .navbar-toggle .icon-bar.three{margin-top: 6px;transition-delay: 0.5s;}
    .navbar-default .navbar-toggle .icon-bar.one{transition-delay: 0.5s;}
    .navbar-default .navbar-toggle.collapsed .icon-bar.one{transform: rotate(0deg) translate3d(0, 0, 0); transition-delay: 0.2s;}
    .navbar-default .navbar-toggle.collapsed .icon-bar.two{transform:translateX(0); opacity: 1;}
    .navbar-default .navbar-toggle.collapsed .icon-bar.three{transform:rotate(0deg) translate3d(0,0,0); transition-delay: 0.2s;}
    .navbar-default .navbar-toggle .icon-bar.one{transform: rotate(45deg) translate3d(0px, 12px, 5px);}
    .navbar-default .navbar-toggle .icon-bar.two{transform: translateX(-100%);opacity: 0;}
    .navbar-default .navbar-toggle .icon-bar.three{transform: rotate(-45deg) translate3d(3px, -15px, 0);}


    /*Home Page*/
    .home #all_content{margin-top: 0;}
    .section-title{text-align: center;}
    .home-top .logo-wrapper{right: 0; width: 100%;}
    .home-top .logo-wrapper .top-logo-img{width: 40%;margin: 0 auto;}
    .home-top .phone-wrapper .top-tel{background: none;padding: 0;width: 40px;}
    .home-top .phone-wrapper .top-tel img{margin: 0;width: 100%;height: auto;}

    .page-top-img-row .page-video-btn{position: absolute;left: 0;bottom: -60px;width: 40%; right: initial;}

    #order_flight .form-group .bootstrap-select.btn-group, .form-horizontal .bootstrap-select.btn-group,#order_flight .form-inline .bootstrap-select.btn-group{height: 100%;}
    #order_flight .form-group.date-wrapper:after{top: 7px;}
    #order_flight .bootstrap-select>.dropdown-toggle, #order_flight .datepicker{background: #e6e6e6;text-align: right;border-radius: 0;padding: 8px 5px;font-size: 16px;height: auto;border: none;outline: none;display: block;}
    #order_flight .form-control::-webkit-input-placeholder{color:#333333!important; opacity: 1!important;}
    #order_flight .form-control:-moz-placeholder{color:#333333!important; opacity: 1!important;}
    #order_flight .form-control::-moz-placeholder{color:#333333!important; opacity: 1!important;}
    #order_flight .form-control:-ms-input-placeholder{color:#333333!important; opacity: 1!important;}


    #order_flight .form-group{margin-bottom: 5px;}
    #paradiving_section{margin-bottom: 0;}
    #about_section{background-position: 25%; height: 650px;}
    #about_section .section-title{margin-top: 0;}
    #about_section .disp-table .disp-table-cell{padding-bottom: 50px;}
    #gallery_section .swiper-slide{height: 90vh; width: 100%;}
    #gallery_section .swiper-slide .inner{padding: 0 35px;}
    #team_section{height: auto;}
    /*#mobile_team_swiper .swiper-slide{width: 80%;}*/
    #mobile_team_swiper .swiper-slide .member-details{position: relative;background: #00bbf0;padding: 15px;height: 200px;}
    #mobile_team_swiper .swiper-slide .member-details p{color:white;margin-bottom: 0;}
    #mobile_team_swiper .swiper-slide .member-details .member-name{position: absolute;top: -55px;right: 0;width: 100%;text-align: center;font-size: 35px;color: white;font-weight: lighter;}
    #mobile_team_swipe .swiper-button-prev, #mobile_team_swipe .swiper-container-rtl .swiper-button-next{display: block;}
    #mobile_team_swipe .swiper-button-next, #mobile_team_swipe .swiper-container-rtl .swiper-button-prev{display: block;}

    #recommends_section .single-recommendation .name:before{background-size:cover; background-position: center; background-repeat: no-repeat; width: 20px; height: 20px;}
    #recommends_section .single-recommendation .name{padding-right: 25px;}

    #learn_boxes .col-sm-6.single-flight-wrapper .order-now-btn{left:0;}
    #learn_boxes .img-txt-wrappaer{padding-left: 50px;font-size: 30px;}
    #learn_boxes a{font-size: 16px;}
    #learn_boxes .col-sm-6.single-flight-wrapper .order{left: 0;}
    #learn_boxes .col-sm-6.single-flight-wrapper .excerpt-wrapper{font-size: 18px;}

    .learn-child-content .nav-tabs{background: transparent;}
    .learn-child-content .nav-tabs li{display: inline-block;border-radius:0;border: none;background: #f8f8f8;color:#333333;border-left: 2px solid white;border-bottom: 2px solid white;padding: 2px 2px;float: none;}
    .learn-child-content .nav-tabs li.active{background: #00bbf0;border-radius: 0;border: 0; z-index: 1;}
    .learn-child-content .nav-tabs>li a h2{margin: 0;padding: 5px;font-size: 16px;font-weight: normal;}
    .learn-child-content .nav-tabs li.active a h2{color: #00bbf0;font-weight: 600;}
    .learn-child-content .nav-tabs a{padding: 0;}
    .learn-child-content .tab-content p{font-size: 18px;}
    .learn-child-content .nav-tabs>li.active>a, .learn-child-content .nav-tabs>li.active>a:focus, .learn-child-content .nav-tabs>li.active>a:hover{border-radius: 0;border: none;display: inline-block;width: auto;background: #00bbf0;vertical-align: middle;}
    .page-template-page-flights-child .learn-child-content .nav-tabs li h2, .page-template-page-learn-child .learn-child-content .nav-tabs li h2{font-size: 18px;}
    .page-template-page-flights-child .learn-child-content .order-flight-img{width: 50%; max-width: 50%; left: 25%; bottom: 15px; top:initial;}
    .page-template-page-flights-child .learn-child-content .order-flight-img img{width: 100%;}
    .learn-child-content .tab-content{padding: 20px;}
    .learn-child-content .tab-content ul{float: none;width: 100%;max-width: 100%;display: block;}
    .learn-child-content .tab-content .course-price{position: static; width: 100%;}
    .learn-child-content .tab-content #tab_gallery img{height: 200px;}

    #all_blog_posts .single-post-row-content-wrapper{padding-right: 15px;padding-left: 15px;margin-top: 15px;margin-bottom: 15px;}
    #all_blog_posts .single-post-row-content-wrapper .tag-btn.post-cat{right: 5px; min-width: 100px;padding: 5px;font-size: 16px;}
    #all_blog_posts .single-post-row-content-wrapper .single-post-row-title{font-size: 16px;}
    #all_blog_posts .single-post-row-content-wrapper .single-post-row-title small{font-size: 14px;}


    #single_blog_post p{font-size: 18px;}
    #single_blog_post .related-posts-title{padding-right: 15px;padding-left: 15px;font-size: 28px;margin-top: 30px;display: block;width: 90%;margin: 30px auto;}
    #single_blog_post .author-date-col{margin-top: 15px;font-size: 18px;padding-right: 2px;padding-left: 2px;}
    #single_blog_post .author-date-col .separator{margin-right: 5px;margin-left: 5px;}
    #single_blog_post .category,
    #single_blog_post .tags-wrapper .col-sm-5
    {border-top: 1px solid #a6a6a6;border-bottom: 1px solid #a6a6a6;padding-top: 10px;padding-bottom: 10px;margin-top: 15px;margin-bottom: 15px;padding-right: 2px;padding-left: 2px;font-weight: bold;font-size: 18px;}
    #single_blog_post .tags-wrapper{padding-top: 0;padding-right: 15px;padding-left: 15px;}
    #single_blog_post .tags-wrapper:before{display: none;}

    #single_blog_post .share-social-icons .link{width: 35px;height: 35px;vertical-align: middle;}
    #single_blog_post .share-social-icons .link:before{position: absolute;width: 100%;height: 100%;display: block;}
    #single_blog_post .share-social-icons .link.fb-icon:before{content: '';position: absolute;background: url('img/share-fb-icon-m.png');background-size: cover;background-position: center;background-repeat: no-repeat;}
    #single_blog_post .share-social-icons .link.gplus-icon:before{content: '';background: url('img/share-gplus-icon-m.png');background-size: cover;background-position: center;background-repeat: no-repeat;}
    #single_blog_post .share-social-icons .link.pinterest-icon:before{content: '';background: url('img/share-pintrest-icon-m.png');background-size: cover;background-position: center;background-repeat: no-repeat;}
    #single_blog_post .share-social-icons .link.mail-icon:before{content: '';background: url('img/share-mail-icon-m.png');background-size: cover;background-position: center;background-repeat: no-repeat;}
    /*#single_blog_post .tags-wrapper .tag-btn{margin-bottom: 10px;margin-right: 5px;margin-left: 5px;float: right;}*/

    footer#footer{background: url('img/footer-bg-m.jpg');background-size: cover;background-position: center center;background-repeat: no-repeat;}
    footer#footer #footer_form .form-title{font-size: 30px;}
    footer#footer .footer-inner-row{display: block;}
    footer#footer .waze-link .location-icon{width: 38px;height: 50px;margin: 0 auto;}
    footer#footer .waze-link .txt{font-size:16px; color: #333333; font-weight:600; line-height:1.1;}
    footer#footer .home-top-icon{display: inline-block;}
    footer#footer .footer-inner-wrapper.social-wrapper{justify-content: center;flex: 1;flex-direction: row;align-items: center;align-content: center;margin-top: 15px;}
    footer#footer .footer-inner-wrapper.logo-wrapper{position: relative;margin-bottom: 15px;margin-top: 15px;}
    footer#footer .footer-inner-wrapper.logo-wrapper .footer-logo-img{width: 50%;margin: 15px auto;padding-bottom: 15px; position: relative;}
    footer#footer .footer-inner-wrapper.logo-wrapper:after{content:'';height: 3px;width: 30%;position: absolute;bottom: 0;left: 35%;background: #333333;border-radius: 2px;}


    .btn-overlay{padding: 5px;font-size: 14px;height: 45px;}
    .btn-overlay .circle{width: 25px; height: 25px;}
    .btn-overlay .circle:after{padding: 3px;}

}

/*** Media Queries Ends RTL! ***/






